9.2.1 Firmware 4.1.9f et 10.1

jmoneyron

Membre confirmé
26 Juin 2001
488
10
89
Bonjour,

Stade de départ:
Sur G4/350 AGP Ram 256 Mo

9.2.1, Firmware 4.18f, 10.04 tout fonctionne parfaitement.

Puis :

Installation du Firmware 4.19f sans problème.

Installation de l'upgrade 10.04 vers 10.1, blocage avant la fin de l'installation, celle-ci échoue.

Formatage de la partitionMacOS X

Réinstallation de 10.0 à partir du CD d'origine, blocage également avant la fin de l'installation, et échec de celle-ci.

9.2.1 fonctionne toujours correctement.

J'ajouterai que le mêmes CD 10.0 et 10.1 ont conduit à une installation correcte sur un Titanium

Le Firmware 4.19f semble bien être en cause, Apple l'a d'ailleurs retiré de ses serveurs depuis, en oubliant d'expliquer comment on pouvait revenir à 4.18f

J'ai bien fait une ouverture Firmware avec les touches Option,Pomme, o, f enfoncées au démarrage, mais j'ignore tout de la formule magique à taper pour repasser de 4.19f à 4.18f !!


Quelqu'un peut-il m'aider ?

Merci.
 

Gérard Bronner

Membre confirmé
25 Septembre 2001
151
0
www.gbronner.net
Je viens de voir ton post et je vais chercher. Mais dans un premier temps, jette un oeil dans la TIL à l'article n° 60839.Pour la til c'est là. Tu vas ensuite sur "Expert Search" tu prends "Article number" à gauche et tu tapes 60839 dans le champ.Tu auras peut-être un début d'explication.A+
 

jmoneyron

Membre confirmé
26 Juin 2001
488
10
89
Merci, mais cet article de la TIL ne concerne que les barettes mémoires non reconnues après upgrade du Firmware.
 

Gérard Bronner

Membre confirmé
25 Septembre 2001
151
0
www.gbronner.net
<BLOCKQUOTE><font size="1" face="Verdana, Geneva">quote:</font><HR>Posté à l'origine par jmoneyron:
Merci, mais cet article de la TIL ne concerne que les barettes mémoires non reconnues après upgrade du Firmware.<HR></BLOCKQUOTE>

Merci, j'avais vu
et ça pouvait malgré tout être la cause de ton problème. J'ai peut-être la solution, mais je ne peux pas la poster ici. Trop long et trop dangereux. Check ton mail.
 

Gérard Bronner

Membre confirmé
25 Septembre 2001
151
0
www.gbronner.net
J'ai appelé la pauvre victime de ce problème. Cette histoire de firmware m'intriguais. En fait il n'est nullement en cause. Si vous avez un firmware 4.1.9f ne vous affolez pas.

A+
 

TomX

Membre junior
15 Avril 2001
88
0
Visiter le site
Bah moi j'ai ce firmware...
Installation nickelle...

Installation OSX 10.1 nickelle aussi...

Esque j'suis le seul a pas avoir de problemes avec ce fameux firmware ?
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
J'ai le firmware 4.1.9 aussi sur mon iMac 500 CDRW et l'ai fait la MAJ 10.1 sur la 10.0.4 et je n'ai aucun problème ! Tout marche à la perfection !!!!
 

GuyPatBeche3417

Membre junior
24 Août 2001
59
0
J'ai un Cube G4 à 450 Mhz. J'avais comme toi le firmeware 4.18f et Mac OS 10.04 et 9.1 Je suis passé en 4.19f puis Mac OS 10.1 puis 9.2.1 à partir de Mac OS 10.1 Tout fonctione très bien.


[14 octobre 2001 : message édité par GuyDeRennes]
 

bdgus

Membre confirmé
17 Juin 2001
162
0
J'ai aussi le firmware 4.19 f1 sur un imac DV400.
Je n'ai pas non plus de probleme particulier sauf que depuis que j'ai intallé le firmware et os X.1 j'ai une incompatibilité avec SETI 3.03 et limeware : 2 solutions : ou tout se fige, ou quand je revient j'ai le systeme qui a redémaré. Je n'ai pas trouvé le fautif. mais avant SETI et limeware marchait bien ensemble.
 

jmoneyron

Membre confirmé
26 Juin 2001
488
10
89
Bonjour,

Problème réglé avec l'aide de Gérard Bronner au téléphone.
Finalement le Firmware4.19f n'était pas en cause, mais plutôt une carte SCSI, qui une fois retirée a permis de finir d'installer 10.1.
Merci à Gérard.
 

Taho!

Membre d’élite
Club MacG
9 Octobre 2001
4 404
558
39
Grenoble
www.pomme-grenette.org
ah les cartes scsi…

pour ma part, la 4.1.9 n'est plus dispo sur asu a cause de bugs. dons pas pu faire la maj pour mon g4. je suis donc sur 4.18 et sans prob sur os x 10.1

a moins qu'elle soit revenue… on peut me dire ? merci !
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Les problèmes potentiels du 4.1.9 ne touchent que les G4 desktop, perte du son en général. C'est ce firmware qu'Apple a retiré des serveurs. Aucun problème répertorié avec les G4 cube et les iMac, d'ailleurs le firmware 4.1.9 pour ces machines est toujours téléchargeable.